using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Defaultability.Domain;

public class TaobaoTbkDgGeneralLinkConvertLkShopDTO
{

    /*
        店铺ID
    */
    private string? shopId;



    [JsonPropertyName("shop_id")]
    public string? ShopId
    {
        get => shopId;
        set => this.shopId = value;
    }

}

